RubyGems Navigation menu

Dependencias inversas para enum_extensions Latest version of the following gems require enum_extensions

Total de descargas 6.137

Para esta versión 1.351

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: